<template>
	<view>
		<view class="item" v-for="(item,index) in listAll" :key="index">
			<view>{{item}}</view>
		</view>
	</view>
</template>

<script>
	export default {
		name: "lampList",
		data() {
			return {
				listAll: []
			};
		},
		mounted() {
			var listAll = []
			for (let i = 0; i < 80; i++) {
				listAll.push(`我是第${i}号佳丽`)
			}
			this.listAll = listAll
		},
		methods: {

		}
	}

</script>

<style lang="scss">
	.item {
		width: 750rpx;
		height: 105rpx;
		padding: 5px;
		color: #666;
		box-sizing: border-box;
		background-color: bisque;
		margin-top: 10px;
	}

</style>

